/*
-------------------------------------------
File: 'Blueball FreeStacks' fsheader.css Style Sheet
Created: 20, January, 2011
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_8_page3 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#pageheader {
	display: block;
	width: 960;
	height: 109;
	overflow: hidden;
}

#stacks_in_0_page3 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_0_page3 .stacks_right {
	float:right;
	width:66%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 23, Apri;, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_15_page3 .setheightScroll {
	display: block;
	width: 100%;
	height: 270px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}

#stacks_in_13_page3 {
	margin:  10px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsnavmenu5.css Style Sheet
Created: 03, December, 2010
Last Modified: 24, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#nav {
}

#nav ul {
	bottom: 0;
	left: 0;
	background: #6A0041;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 240px;
}

*:first-child+html #nav ul {
	line-height: 18px;
}

#nav ul li {
	display: block;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	width: 240px;
}

*:first-child+html #nav ul li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 240px;
}

#nav ul li:first-child > a {
	border-top: 2px solid #CCCCCC;
}

#nav ul li:last-child > a {
	border-bottom: 2px solid #CCCCCC;
}

#nav ul li a, #nav ul li a:visited {
	background: #6A0041;
	color: #FFFFFF;
	border-top: 2px solid #CCCCCC;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: 600;
	padding: 10px 14px 10px 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: #A10518;
	color: #FFFFFF;
}

#nav ul li #current, #nav ul li .currentAncestor {
	background: #F2F2F2;
	color: #808080;
}

#nav ul li a:hover > ul {
	display: block;
}

/* Sub Menu Level 1 */

#nav ul ul {
	display: none;
	height: auto;
	left: 0;
	margin: 0;
	position: absolute;
	top: 0px;
	left: 240px;
	width: 200px;
}

*:first-child+html #nav ul ul {
	line-height: 18px;
}

#nav ul ul li {
	padding: 0;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #404040;
	color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	padding: 10px 14px 10px 14px;
	margin: 0;
	text-shadow: none;
	width: 200px;
}

#nav ul ul li a:hover {
	background: #A10518;
	color: #FFFFFF;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #A10518;
	color: #FFFFFF;
}

#nav ul ul li:first-child > a {
	border-top: 1px solid #FFFFFF;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}

/* Sub Menu Level 2 */

#nav ul ul ul {
	position: absolute;
	top: 0px;
	left: 228px;
}

*:first-child+html #nav ul ul ul {
	top: 0px;
	left: 228px;
}

#nav ul ul ul  li:first-child > a {
	border-top: 1px solid #FFFFFF;
}

#nav ul ul ul  li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}

/* Sub Menu Level 3 */

#nav ul ul ul ul {
	position: absolute;
	top: 0px;
	left: 228px;
}

*:first-child+html #nav ul ul ul ul {
	top: 0px;
	left: 228px;
}

#nav ul ul ul ul li:first-child > a {
	border-top: 1px solid #FFFFFF;
}

#nav ul ul ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}

/* Sub Menu Level 4 */

#nav ul ul ul ul ul {
	position: absolute;
	top: 0px;
	left: 228px;
}

*:first-child+html #nav ul ul ul ul ul {
	top: 0px;
	left: 228px;
}

#nav ul ul ul ul ul li:first-child > a {
	border-top: 1px solid #FFFFFF;
}

#nav ul ul ul ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}
#stacks_in_3_page3 {
	margin: 0px 0px 60px 60px;
}

#stacks_in_33_page3 {
	margin: 60px 0px 30px 60px;
}

#stacks_in_41_page3 {
	background-color: #E6E6E6;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_37_page3 {
	margin: 0px 60px 10px 60px;
}

#stacks_in_109_page3 {
	background-color: #E6E6E6;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_107_page3 {
	margin: 0px 60px 10px 60px;
}

#stacks_in_99_page3 {
	background-color: #E6E6E6;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_97_page3 {
	margin: 0px 60px 10px 60px;
}

#stacks_in_89_page3 {
	background-color: #E6E6E6;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_87_page3 {
	margin: 0px 60px 10px 60px;
}

#stacks_in_79_page3 {
	background-color: #E6E6E6;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_77_page3 {
	margin: 0px 60px 10px 60px;
}

#stacks_in_69_page3 {
	background-color: #E6E6E6;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_67_page3 {
	margin: 0px 60px 10px 60px;
}

#stacks_in_59_page3 {
	background-color: #E6E6E6;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_57_page3 {
	margin: 0px 60px 10px 60px;
}

#stacks_in_49_page3 {
	background-color: #E6E6E6;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_47_page3 {
	margin: 0px 60px 10px 60px;
}

#stacks_in_139_page3 {
	background-color: #E6E6E6;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_137_page3 {
	margin: 0px 60px 10px 60px;
}

#stacks_in_129_page3 {
	background-color: #E6E6E6;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_127_page3 {
	margin: 0px 60px 10px 60px;
}

#stacks_in_119_page3 {
	background-color: #E6E6E6;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  5px;
}

#stacks_in_117_page3 {
	margin: 0px 60px 10px 60px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfooter.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, April 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_32_page3 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_32_page3 #footer {
	font-size: 11px;
	line-height: 16px;
	color: #3B4B58;
}

#stacks_in_32_page3 #footer p {
	color: #3B4B58;
}

#stacks_in_32_page3 #footer a:link, #stacks_in_32_page3 #footer a:active {
	color: #CD180D;
}

#stacks_in_32_page3 #footer a:visited {
	color: #800080;
}

#stacks_in_32_page3 #footer a:hover {
	color: #CD180D;
}
#stacks_in_32_page3 {
	background-color: #E6E6E6;
	padding: 10px 60px 10px 60px;
}
